Subject: categories: Re: cracks and pots 93

From: Vaughan Pratt <[email-masked]>
Date: Thu, 30 Mar 2006 18:46:13 -0800

Eduardo is quite right to take me task for tailing off into utter
incomprehensibility at the end of one of my longer postings.  There's an
argument to be made there, but that was neither the place nor the way to
make it.  One should not wait till the end to stop.

For anyone wondering what on earth I had in mind, try googling for
dipolar theories, which is what my CT'04 talk morphed into.  Feedback
welcome.

Apropos of googling for "Yoneda axiom," Steve Lack offered the useful
hint "Yoneda structures".

Vaughan Pratt